/* NOT FOR PRODUCTION */

/* a[href*="//www.l"] {
 outline: 14px solid gold;
 }
 */

/*COLORS*/

.has-white-background-color {
  background-color: #ffffff;
}

.has-light-blue-background-color {
  background-color: #e6f2fd;
}

.has-royal-blue-background-color {
  background-color: #005695;
}

.has-deep-blue-background-color {
  background-color: #002c4c;
}

.has-med-green-background-color {
  background-color: #3f9544;
}

.has-light-grey-background-color {
  background-color: #f2f2f2;
}

.has-med-grey-background-color {
  background-color: #78887f;
}

.has-dark-grey-background-color {
  background-color: #222222;
}

.has-white-color {
  color: #e6f2fd;
  color: #ffffff;
}

.has-light-blue-color {
  color: #e6f2fd;
}

.has-royal-blue-color {
  color: #005695;
}

.has-deep-blue-color {
  color: #002c4c;
}

.has-med-green-color {
  color: #3f9544;
}

.has-light-grey-color {
  color: #f2f2f2;
}

.has-med-grey-color {
  color: #78887f;
}

.has-dark-grey-color {
  color: #222222;
}

.wp-block-button__link.has-royal-blue-color:hover {
  color: #005695;
}

.wp-block-button__link.has-royal-blue-color {
  color: #005695;
}

.secondary-menu > li > a {
  border-radius: 4px;
}

.pre-footer {
  padding: 4rem 0;
  margin-top: 7rem;
}

.pre-footer h2 {
  line-height: 1;
  font-size: 2rem;
  font-weight: 800;
  max-width: 600px;
  margin: 0 0 60px;
  position: relative;
}

.call-out-text-inner h2::after {
  content: "";
  display: block;
  position: absolute;
  height: 7px;
  width: 160px;
  bottom: -30px;
  left: 0;
  background: #005695;
}

.pre-footer p {
  margin: 0;
  font-size: 1.3rem;
  line-height: 1.3;
  max-width: 900px;
}

.pre-footer .grid-container {
  max-width: 1110px;
}

.alignfull .wp-block-group__inner-container {
  max-width: 1110px;
}

.link-blocks .wp-block-cover,
.link-blocks .wp-block-cover-image {
  min-height: 260px;
}

.link-blocks .wp-block-cover__inner-container {
  display: flex;
  justify-content: center;
  align-items: center;
}

.link-blocks .wp-block-cover h3 {
  z-index: 6;
  position: relative;
  font-size: 2rem;
  text-align: center;
  padding: 0 20px;
  line-height: 0.9;
  text-transform: uppercase;
  text-shadow: #0000006e 0px 0px 13px, #000 2px 2px 0px;
  font-weight: 700;
  margin: 0;
  word-break: nowrap;
}

.link-blocks .wp-block-cover a::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  box-shadow: inset 0px 0px 0px 0px #ffffffa6;
  box-sizing: border-box;
  z-index: 100;
  transition: all ease 0.15s;
}

.link-blocks .wp-block-cover:hover a::after {
  box-shadow: inset 0px 0px 0px 10px #ffffffa6;
}

@media (max-width: 768px) {
  .link-blocks .wp-block-cover h3 {
    font-size: 1.5rem;
  }
}

.site-info {
  display: none;
}

.extra-top-and-bottom-margins {
  margin-top: 6rem;
  margin-bottom: 7rem !important;
}

.no-wrap {
  white-space: nowrap;
}

.block-links-image-with-text .ek-linked-block {
  background-color: #f2f2f2;
}

.block-links-image-with-text h2 {
  font-size: 1.5rem;
  margin: 0;
  position: relative;
  display: inline-block;
}

.block-links-image-with-text h2:after {
  content: "";
  display: block;
  position: absolute;
  height: 4px;
  width: 100%;
  bottom: -14px;
  left: 0;
  background: #3f9544;
}

.block-links-image-with-text
  .wp-block-media-text
  .wp-block-media-text__content {
  padding: 20px;
}
.block-links-image-with-text
  .wp-block-media-text
  .wp-block-media-text__content
  :empty {
  display: none;
}
.block-links-image-with-text .wp-block-columns {
  margin: 0;
}
.block-links-image-with-text p {
  margin: 0;
}

.block-links-image-with-text p.text {
  margin-top: 1.5rem;
}

.block-links-image-with-text .ek-linked-block a:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  box-shadow: inset 0px 0px 0px 0px #005695a6;
  box-sizing: border-box;
  z-index: 100;
  transition: all ease 0.15s;
}

.block-links-image-with-text .ek-linked-block:hover a::after {
  box-shadow: inset 0px 0px 0px 10px #005695a6;
}

#sticky-navigation {
  box-shadow: 0 6px 6px rgba(0, 0, 0, 0.1);
}

@media (min-width: 769px) {
  .dropdown-hover .main-navigation:not(.toggled) ul li:hover > ul,
  .dropdown-hover .main-navigation:not(.toggled) ul li.sfHover > ul,
  .dropdown-hover .secondary-navigation:not(.toggled) ul li.sfHover > ul,
  .dropdown-hover .secondary-navigation:not(.toggled) ul li:hover > ul {
    -webkit-animation: menuEffect 0.4s both;
    -moz-animation: menuEffect 0.4s both;
    -o-animation: menuEffect 0.4s both;
    animation: menuEffect 0.4s both;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.5);
  }

  @-webkit-keyframes menuEffect {
    0% {
      opacity: 0;
      top: calc(100% + 20px);
    }
    100% {
      opacity: 1;
      top: 100%;
    }
  }
  @keyframes menuEffect {
    0% {
      opacity: 0;
      top: calc(100% + 20px);
    }
    100% {
      opacity: 1;
      top: 100%;
    }
  }
}

.main-navigation .sub-menu a {
  text-transform: none;
  font-weight: 600;
}

@media (max-width: 768px) {
  .slideout-navigation.main-navigation .main-nav ul.slideout-menu > li > a {
    font-weight: 800;
    text-transform: uppercase;
    font-size: 16px;
  }

  .slideout-navigation.main-navigation
    .main-nav
    ul.slideout-menu
    > li
    .sub-menu
    a {
    padding-left: 30px;
  }

  .slideout-navigation.main-navigation
    .main-nav
    ul.slideout-menu
    > li
    > .sub-menu
    > li
    > a {
    font-weight: 600;
  }

  .slideout-navigation.main-navigation
    .main-nav
    ul.slideout-menu
    > li
    .sub-menu
    .sub-menu
    a {
    padding-left: 50px;
  }
}

.login {
  padding-left: calc(0.5rem + 20px);
  position: relative;
}

.login::before {
  content: "";
  background-image: url("data:image/svg+xml,%3Csvg data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 64 64'%3E%3Cpath fill='%23fff' d='M63.99,31.184c0-.058-.005-.116-.007-.174-.006-.215-.013-.43-.024-.644,0-.047-.006-.093-.009-.14q-.018-.34-.043-.68l0-.065a31.728,31.728,0,0,0-8.215-19l-.009-.01q-.25-.276-.509-.546c-.177-.187-.358-.371-.54-.554h0c-.183-.184-.368-.364-.555-.542s-.367-.346-.553-.515l0,0A31.725,31.725,0,0,0,34.519.1L34.454.093Q34.113.068,33.771.05c-.046,0-.091-.007-.137-.009C33.42.03,33.2.023,32.989.017L32.816.01C32.545,0,32.273,0,32,0s-.545,0-.816.01l-.173.007c-.215.006-.431.013-.645.024-.046,0-.091.006-.137.009q-.342.018-.683.043L29.481.1a31.73,31.73,0,0,0-19,8.214l-.035.033c-.175.16-.349.321-.521.485s-.373.359-.556.543-.365.369-.543.556-.325.346-.485.521l-.033.035a31.73,31.73,0,0,0-8.214,19l-.005.065q-.025.34-.043.683c0,.046-.007.091-.009.137-.011.214-.018.43-.024.645,0,.058-.005.115-.007.173C0,31.455,0,31.727,0,32s0,.545.01.816c0,.058,0,.115.007.173.006.215.013.431.024.645,0,.046.006.091.009.137q.018.342.043.683l.005.065a31.725,31.725,0,0,0,8.215,19l0,0c.169.186.341.371.515.553s.358.372.542.555h0v0c.183.182.367.363.554.54s.362.342.546.509l.01.009a31.728,31.728,0,0,0,19,8.215l.065,0q.339.026.68.043c.047,0,.093.007.14.009.214.011.429.018.644.024l.174.007c.271.006.543.01.816.01s.545,0,.816-.01l.174-.007c.215-.006.43-.013.644-.024.047,0,.093-.006.14-.009q.34-.018.68-.043l.065,0a31.745,31.745,0,0,0,19.554-8.734c.149-.142.3-.287.443-.432.037-.037.075-.072.111-.109s.072-.074.109-.111c.145-.147.29-.294.432-.443A31.745,31.745,0,0,0,63.9,34.519l0-.065q.026-.339.043-.68c0-.047.007-.093.009-.14.011-.214.018-.429.024-.644,0-.058.005-.116.007-.174C64,32.545,64,32.273,64,32S64,31.455,63.99,31.184ZM51.809,51.809a28.015,28.015,0,0,1-39.618,0,28.309,28.309,0,0,1-3.624-4.444,17.366,17.366,0,0,1,2.583-9.238,10.433,10.433,0,0,1,6.986-4.584,17.232,17.232,0,0,0,27.175.27,10.077,10.077,0,0,1,6.05,4.314A30.771,30.771,0,0,1,54.6,48.561,28.418,28.418,0,0,1,51.809,51.809ZM31.829,36.327A13.267,13.267,0,1,1,45.1,23.06,13.282,13.282,0,0,1,31.829,36.327Z'/%3E%3C/svg%3E%0A");
  position: absolute;
  left: 1.2rem;
  top: 50%;
  height: 1rem;
  width: 1rem;
  transform: translate(0, -48%);
  z-index: 999;
}

.slideout-navigation .login::before {
  left: 0.2rem;
}

.dropdown-hover
  .main-navigation.sub-menu-left:not(.toggled)
  ul
  ul
  li:hover
  > ul {
  transform: translate(0, -37px);
}

.main-navigation .has-left-aligned-sub-menu .sub-menu {
  right: 0;
}

.loomis-contact-block {
  border-bottom: #3f9544 solid 2.2rem;
}

.loomis-contact-block + .pre-footer,
.page-employee-benefits .loomis-contact-block {
  margin-top: 0rem;
}

.loomis-contact-block {
  margin-top: 7rem;
}

.access-blocks .wp-block-column .ek-linked-block {
  border: solid 1px #b2bcc4;
  border-radius: 4px;
  background: #f2f2f2;
  text-align: center;
  transition: all ease 0.2s;
}

.access-blocks .wp-block-column .ek-linked-block .wp-block-button__link {
  border: solid 1px #005695;
  display: inline-block;
  width: auto;
  padding: 10px 20px;
  line-height: 1;
  margin: 2rem 0 0;
  border-radius: 2px;
}

.access-blocks .wp-block-column .ek-linked-block:hover .wp-block-button__link {
  background-color: #005695;
  color: #fff;
}

.access-blocks .wp-block-column .ek-linked-block {
  color: #fff;
  background: rgb(0, 86, 149);
  background: linear-gradient(
    0deg,
    rgba(0, 86, 149, 1) 0%,
    rgba(2, 103, 177, 1) 100%
  );
  transition: all ease 0.35s;
  position: relative;
}

.access-blocks .wp-block-column .ek-linked-block:before {
  content: "";
  background: rgb(235, 235, 235);
  background-image: linear-gradient(
    0deg,
    rgb(0, 0, 0) 0%,
    rgb(47, 47, 47) 100%
  );
  transition: opacity 0.35s ease;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 2;
  opacity: 0;
  border-radius: 4px;
}

.access-blocks .wp-block-column .ek-linked-block:hover:before {
  opacity: 0.2;
}

.access-blocks
  .wp-block-column
  .ek-linked-block
  .wp-block-group__inner-container {
  position: relative;
  z-index: 9;
}

.access-blocks .wp-block-column .ek-linked-block .wp-block-button__link {
  color: #fff;
  border-color: #fff;
}

.access-blocks .wp-block-column .ek-linked-block {
  transform: translate(0, 0px);
}

.access-blocks .wp-block-column .ek-linked-block:hover {
  transform: translate(0, -3px);
}

@media (max-width: 768px) {
  .access-blocks :empty {
    display: none;
  }

  .access-blocks .wp-block-column {
    margin-top: 1rem;
  }
  .access-blocks .wp-block-columns {
    margin: 0;
  }
}

.separate-containers .inside-article {
  padding: 40px 15px 0px 15px;
}

p.lede {
  font-size: 1.2rem;
  line-height: 1.7;
  margin: 2rem 0 2rem;
  padding: 0 20px;
}

.wp-block-media-text.image-is-33 {
  grid-template-columns: 66% 1fr;
}

.wp-block-media-text.image-is-33.has-media-on-the-right
  .wp-block-media-text__content {
  padding: 0 8% 0 0;
}

.page-hero {
  /*     border-bottom: #3F9544 solid 2.2rem;
    height: 75vh;
    display: flex;
    align-items: flex-end;
    margin-bottom: 3rem; */
}

.inside-page-hero {
  /*     width: 100%; */
}

.page-hero-v1 {
  border-bottom: #3f9544 solid 2.2rem;
  height: 75vh;
  display: flex;
  align-items: flex-end;
  margin-bottom: 3rem;
}

.inside-page-hero-v1 {
  width: 100%;
}

.hero-text-outter {
  display: flex;
  justify-content: flex-end;
  width: 100%;
}

.hero-text-inner {
  max-width: 400px;
  width: auto;
  padding: 3rem;
  background-color: rgba(0, 86, 149, 0.8);
  border: #fff solid 6px;
  color: #fff;
  box-shadow: 0 0.5em 1em -0.125em rgba(10, 10, 10, 0.1),
    0 0 0 1px rgba(10, 10, 10, 0.02);
}

.hero-text-inner p {
  font-family: "Nunito Sans";
  line-height: 2.1rem;
  font-weight: 800;
  font-style: normal;
  color: #fff;
  text-align: left;
  font-size: 1.6rem;
  margin: 0;
}

.hero-text-inner p.title {
  line-height: 1;
  font-size: 1.1rem;
  text-transform: uppercase;
  font-weight: 800;
  max-width: 900px;
  margin: 0 0 20px;
  color: #fff;
  position: relative;
}

.hero-text-inner p.title span {
  position: relative;
}

.hero-text-inner p.title span::after {
  content: "";
  display: block;
  position: absolute;
  height: 4px;
  width: 100%;
  bottom: -8px;
  left: 0;
  background: #3f9544;
}

@media (max-width: 768px) {
  .hero-text-inner {
    padding: 1rem;
    border: #fff solid 2px;
    margin: 0px 10px;
  }

  .hero-text-inner p {
    line-height: 1.4rem;
    font-size: 1rem;
  }

  .page-hero {
    margin-bottom: 0rem;
  }

  .page-about .page-hero {
    margin-bottom: 3rem;
  }

  .link-blocks .wp-block-column {
    margin-top: 1rem;
  }
}

.site-footer .wp-show-posts a {
  color: #fff;
}

.site-footer .wp-show-posts-entry-title {
  font-size: 15px;
  margin-bottom: 3px;
}

.site-footer .wp-show-posts a.wp-show-posts-read-more {
  padding: 0;
  border: none;
}
.site-footer .wp-show-posts .wp-show-posts-entry-header {
  margin: 0;
}
.site-footer .wp-show-posts .wp-show-posts-entry-meta {
  font-size: 0.6rem;
  text-transform: uppercase;
  letter-spacing: 0.3px;
}

.site-footer .menu-social-links-container {
}

.site-footer .menu-social-links-container .menu {
}

.site-footer .menu-social-links-container .menu li {
}

.site-footer .menu-social-links-container .menu li a {
}

.site-footer .menu-social-links-container .menu li a i {
}

.site-footer .menu-social-links-container .menu li a span {
  display: none;
}

.site-footer .menu-social-links-container .menu {
  display: flex;
  margin: 2rem 0 0;
}

.site-footer .menu-social-links-container .menu li a {
  color: #fff;
  font-size: 1.8rem;
}

.site-footer .menu-social-links-container .menu li {
  margin: 0 0.6rem;
}

.site-footer .menu-social-links-container .menu li:first-child {
  margin-left: 0;
}

.site-footer .menu-social-links-container .menu li:last-child {
  margin-right: 0;
}

.separate-containers .page-hero + .site.container .inside-article,
.page-about .wp-block-group:first-child .wp-block-group__inner-container {
  padding-top: 0;
}

@media (max-width: 768px) {
  .nav-aligned-center
    .main-navigation.has-sticky-branding.navigation-stick
    .inside-navigation {
    padding: 10px;
  }
  .navigation-branding img {
    height: 57px;
  }
}

.wp-block-spacer {
  height: 20px !important;
}

.tabbed-panels-wrap {
  display: flex;
}

.button-area {
  width: 30%;
}

.tabbed-panels {
  width: 70%;
}

.button-area ul {
  margin: 0px auto 0;
  padding: 0;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  list-style: none;
}

.button-area ul li {
  width: 100%;
  display: block;
}

.button-area ul .mobile-toggle {
  display: none;
}

.button-area a {
  width: 100%;
  display: block;
  background: #005695;
  padding: 0.5em 1.4em;
  font-size: 0.9em;
  margin: 0 1px -1px;
  color: white;
  text-decoration: none;
  flex-grow: 1;
  flex-grow: 0;
  text-align: left;
  font-family: "Nunito Sans";
  font-weight: 800;
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  cursor: pointer;
  box-sizing: border-box;
  transition: all ease 0.25s;
  transform: translate(0px, 0px);
}
/* 
.button-area {
    counter-reset: my-counter;
} */

.button-area a:before {
  /*     content: counter(my-counter);
    counter-increment: my-counter; */
  margin-right: 10px;
}

.button-area a:hover {
  background-color: #024779;
}

.button-area a:active {
  transform: translate(0px, 3px) scale(1.1);
  background-color: #409544;
}

.button-area a.tablinks.active {
  background-color: #024779;
}

.tabbed-panels {
  display: block;
  box-sizing: border-box;
  background: #f2f2f2;
}

.tabbed-panel-inner {
  display: block;
  box-sizing: border-box;
  padding: 40px;
}

.tabbed-panel {
  transform: translate(0px, 0px);
  transition: all ease 0.25s;
  animation: fadeEffect 0.25s;
}

@keyframes fadeEffect {
  from {
    opacity: 0;
    transform: translate(0px, 10px);
  }
  to {
    opacity: 1;
    transform: translate(0px, 0px);
  }
}

.tabbed-panel > h3 {
  line-height: 1;
  font-size: 2rem;
  max-width: 900px;
  position: relative;
  font-family: "Nunito Sans";
  font-weight: 800;
  font-style: normal;
  margin: 0 0 1.2rem;
}

.tabbed-panel p {
  font-size: 1.8rem;
  line-height: 1.4;
  font-weight: normal;
  font-style: normal;
  margin: 0 0 4rem;
  color: #000
    "
}

.tabbed-panel ul {
  font-size: 1.8rem;
  line-height: 1.4;
  font-weight: normal;
  font-style: normal;
  margin: 0 0 4rem;
  color: #000";
}

.tabbed-panel .wysiwyg p,
.tabbed-panel .wysiwyg li {
  font-size: 1rem;
}

.tabbed-panel .wysiwyg p,
.tabbed-panel .wysiwyg ul {
  margin-bottom: 1rem;
}

.tabbed-panel .wysiwyg ul {
  margin-left: 1rem;
}

.tabbed-panel .wysiwyg .portal-grid ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: 100px;
  gap: 0px 0px;
  grid-template-areas: ". . .";
}

.tabbed-panel .wysiwyg .portal-grid li {
  margin: 0;
  padding: 0;
  border-top: solid #f2f2f2 1px;
  border-left: solid #f2f2f2 1px;
}

.portal-grid li a {
  display: flex;
  height: 100px;
  width: 100%;
  justify-content: center;
  align-items: center;
  background-color: #fff;
  box-shadow: inset 0px 0px 0px 1px #ffffff;
  transition: all ease 0.35s;
  padding: 17px;
  box-sizing: border-box;
}

.portal-grid li a:hover {
  box-shadow: inset 0px 0px 0px 1px #3f9544;
}

.portal-grid li a img {
  opacity: 1;
  transition: all ease 0.35s;
}

.portal-grid:hover li a img {
  opacity: 0.6;
}

.portal-grid:hover li a:hover img {
  opacity: 1;
}

@media (max-width: 768px) {
  .tabbed-panel .wysiwyg .portal-grid ul {
    grid-template-columns: 1fr 1fr;
    grid-template-areas: ". .";
  }
}

.tabbed-panel .wysiwyg .portal-grid-with-text ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  flex-flow: row wrap;
}

.tabbed-panel .wysiwyg .portal-grid-with-text li {
  margin: 0;
  border-top: solid #f2f2f2 1px;
  border-left: solid #f2f2f2 1px;
  background: #fff;
  display: flex;
  flex-flow: column;
  padding: 20px;
  box-sizing: border-box;
  justify-content: center;
  align-items: flex-start;
  width: 50%;
  flex-grow: 0;
  flex-shrink: 0;
}

.tabbed-panel .wysiwyg .portal-grid-with-text li p {
  font-size: 0.8rem;
}
.tabbed-panel .wysiwyg .portal-grid-with-text li img {
  width: 100%;
  max-width: 170px;
}

.tabbed-panel ul.flex-list {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
}

.tabbed-panel ul.flex-list li {
  width: 50%;
  padding: 10px;
  box-sizing: border-box;
}

.tabbed-panel ul.flex-list {
  flex-flow: row wrap;
}

@media (max-width: 568px) {
  .tabbed-panel .wysiwyg .portal-grid-with-text ul li,
  .tabbed-panel ul.flex-list li {
    width: 100%;
  }
}

#input_1_5 {
  display: flex;
  flex-flow: row wrap;
}
#input_1_5 li {
  width: max-content;
  width: calc(100% / 2);
}

@media (max-width: 568px) {
  #input_1_5 li {
    width: max-content;
    width: calc(100% / 1);
  }
}

@media (max-width: 841px) {
  .page-contact .wp-block-columns {
    flex-wrap: wrap;
  }

  .page-contact .wp-block-column {
    flex-basis: 100% !important;
    flex-grow: 1;
    margin: 0;
    width: 100%;
  }
}

#input_1_5 li input {
  display: none;
}

#input_1_5 li input + label {
  cursor: pointer;
  border: 0;
  border-radius: 0px;
  color: #fff;
  padding: 0.6rem 10px 0.6rem 2.4rem;
  margin: 3px 11px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: inline-block;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-transition: all 0.1s;
  transition: all 0.1s;
  color: #a5a5a5;
  background: transparent;
  -webkit-box-shadow: unset;
  box-shadow: unset;
  border: 0;
  color: #524c4c;
  position: relative;
  transition: all ease 0.35s;
  transform: scale(1);
  width: auto;
  white-space: nowrap;
  font-weight: normal;
  max-width: 100%;
}

#input_1_5 li input + label::before {
  content: "";
  -webkit-transform: rotate(0deg) translate(0px, -50%);
  transform: rotate(0deg) translate(0px, -50%);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  position: absolute;
  left: 11px;
  top: 50%;
  font-size: 1.5rem;
  line-height: 0;
  padding: 0;
  height: 17px;
  width: 17px;
  border-radius: 0px;
  background-color: #fff0;
  border: solid;
  text-align: center;
}

#input_1_5 li input + label:after {
  content: "";
  -webkit-transform: rotate(45deg) translate(0px, -50%);
  transform: rotate(45deg) translate(0px, -50%);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  position: absolute;
  left: 8px;
  top: 38%;
  display: inline-block;
  height: 18px;
  width: 11px;
  border-bottom: 6px solid #78b13f;
  border-right: 5px solid #78b13f;
  opacity: 0;
}

#input_1_5 li input:hover + label {
  background-color: #f2f2f2;
  -webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.24);
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.24);
  transform: scale(1.025);
}

#input_1_5 li input:active + label {
  background-color: #005695;
  color: #fff;
  -webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.24);
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.24);
  transform: scale(1.05);
}

#input_1_5 li input:checked + label {
  background-color: #005695;
  color: #fff;
  -webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.24);
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.24);
  font-weight: normal;
}

#input_1_5 li input:checked + label:before {
  background-color: #ffffff;
}

#input_1_5 li input:checked + label:after {
  opacity: 1;
}

.program-menu {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
}

.program-menu a {
  text-align: center;
  width: 50%;
  padding: 10px;
  box-sizing: border-box;
}

#gform_1 #gform_fields_1 {
  display: flex;
  flex-flow: row wrap;
}

#gform_1 #gform_fields_1 #field_1_2,
#gform_1 #gform_fields_1 #field_1_5,
#gform_1 #gform_fields_1 #field_1_6,
#gform_1 #gform_fields_1 #field_1_7 {
  width: 100%;
}

#gform_1 #gform_fields_1 #field_1_3,
#gform_1 #gform_fields_1 #field_1_4 {
  width: 50%;
}

.page-meet-the-team .entry-content .row {
  display: flex;
  flex-flow: row wrap;
}
.page-meet-the-team .entry-content .row .col-lg-3 {
  width: 25%;
}

.page-meet-the-team .tx-profile-container {
  padding-right: 10px;
}

.page-meet-the-team .tx-profile-image img {
  margin: 0 0 -10px;
}

.page-meet-the-team .tx-profile-content {
  background-color: #f2f2f2;
  padding: 10px;
}

.page-meet-the-team .tx-profile-name {
  font-weight: 800;
  margin: 0 0 7px;
  position: relative;
}

.page-meet-the-team .tx-profile-position {
  font-size: 0.9rem;
}
.tx-profile-name:after {
  content: "";
  display: block;
  position: absolute;
  height: 3px;
  width: 30px;
  bottom: -2px;
  left: 0;
  background: #005695;
}

@media (max-width: 768px) {
  .page-hero {
    border-bottom: #3f9544 solid 2.2rem;
    height: 50vh;
  }

  .page.home .entry-content {
    margin-top: 3rem;
    margin-bottom: 3rem;
  }

  .page.home .block-links-image-with-text .ek-linked-block {
    margin-top: 3rem;
  }

  .block-links-image-with-text .ek-linked-block {
    margin-top: 3rem;
  }

  .pre-footer h2 {
    font-size: 1.8rem;
  }

  .pre-footer p {
    font-size: 1.2rem;
  }

  .pre-footer {
    padding: 2rem 1rem;
  }

  .footer-widget-1 aside {
    text-align: center;
  }

  .footer-widget-1 img {
    width: 200px;
  }

  .footer-widget-4 {
    text-align: center;
  }

  .page-about .testimonials {
    padding-left: 20px;
    padding-right: 20px;
  }

  #gform_1 #gform_fields_1 #field_1_3,
  #gform_1 #gform_fields_1 #field_1_4 {
    width: 100%;
  }

  .mobile-header-sticky #mobile-header.main-navigation .main-nav > ul {
    max-height: 0;
    overflow: hidden;
    transition: max-height 100ms ease-in-out;
  }
  .mobile-header-sticky #mobile-header.main-navigation .main-nav > ul li {
    opacity: 0;
    transition: opacity 100ms ease-in-out;
  }
  .mobile-header-sticky #mobile-header.main-navigation.toggled .main-nav > ul {
    max-height: 1000px;
    transition: max-height 400ms ease-in-out;
  }
  .mobile-header-sticky
    #mobile-header.main-navigation.toggled
    .main-nav
    > ul
    li {
    opacity: 1;
  }

  .button-area ul .mobile-toggle {
    display: block;
  }

  .button-area ul li.mobile-toggle-button {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    height: 37px;
    width: 37px;
    overflow: hidden;
    background-color: #005695;
    z-index: 999;
    /*     border-left: solid 2px #fff; */
    cursor: pointer;
  }

  .button-area ul li.mobile-toggle-button svg {
    pointer-events: none;
  }

  .button-area a.mobile-toggle:hover,
  .button-area a.mobile-toggle:active {
    background: #005695;
  }

  .button-area {
    width: 100%;
    position: absolute;
    top: 0;
    height: 100%;
    overflow: hidden;

    max-height: 40px;
    transition: max-height 300ms ease-in-out, opacity 300ms ease-in-out;
    z-index: 50;
  }

  .menu-open.button-area {
    max-height: 1000px;
    transition: max-height 400ms ease-in-out;
  }

  .tabbed-panels-wrap {
    position: relative;
    padding-top: 40px;
  }
  .tabbed-panels {
    width: 100%;
  }

  .tabbed-panel-inner {
    min-height: 400px;
    padding: 30px 15px 15px;
  }

  .btn__icon {
    width: 40px;
    height: 40px;
    fill: #fff;
    -webkit-transition: all 0.25s cubic-bezier(0, 0, 0.3, 1);
    transition: all 0.25s cubic-bezier(0, 0, 0.3, 1);
  }

  .btn__icon--top {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
  }

  .menu-open .btn__icon--bottom {
    -webkit-transform: translateY(-7.75%);
    transform: translateY(-7.75%);
  }

  .menu-open .btn__icon--top {
    -webkit-transform: rotateX(-180deg) translateY(-7.75%);
    transform: rotateX(-180deg) translateY(-7.75%);
  }
}

.page-get-a-quote .entry-header {
  text-align: center;
}

.page-get-a-quote #field_2_1 {
  text-align: center;
}

.page-get-a-quote .ginput_container.ginput_container_select {
  display: flex;
  justify-content: center;
}

.page-get-a-quote .wp-block-group h2 {
  font-weight: 700;
  text-align: center;
}

.archive.category article {
  display: block;
  overflow: hidden;
}

.archive.category .inside-article {
  display: grid;
  grid-template-columns: 200px 1fr 1fr 1fr;
  grid-template-rows: auto auto 1fr;
  gap: 1px 1px;
  grid-template-areas: "img header header header" "img entry entry entry" "img read-more read-more read-more";
}

.archive.category .inside-article .post-image {
  grid-area: img;
  width: calc(100% - 1.1em);
  margin-right: 0;
  float: none;
}

.archive.category .inside-article .entry-header {
  grid-area: header;
}

.archive.category .inside-article .entry-summary {
  grid-area: entry;
  margin: 1em 0 0;
}

.page-news .wp-show-posts-inner {
  display: grid;
  grid-template-columns: 200px 1fr 1fr 1fr;
  grid-template-rows: auto auto 1fr;
  gap: 1px 1px;
  grid-template-areas: "img header header header" "img entry entry entry" "img read-more read-more read-more";
}

.page-news .site-footer .wp-show-posts-inner {
  grid-template-columns: 90px 1fr 1fr 1fr;
}

.page-news .wp-show-posts-image.wpsp-image-left {
  grid-area: img;
  width: calc(100% - 1.1em);
}

.page-news .wp-show-posts-image.wpsp-image-left a:empty {
  background: #f2f2f2;
  height: 100%;
  width: 100%;
  display: block;
}

.page-news .wp-show-posts-entry-header {
  grid-area: header;
}

.page-news .wp-show-posts-entry-summary {
  grid-area: entry;
}

.page-news .wpsp-read-more {
  grid-area: read-more;
}

.single-post.post-image-aligned-center .featured-image {
  text-align: left;
}

.single-post .featured-image.page-header-image-single img {
  max-height: 70vh;
  width: auto;
  margin-left: 0;
  margin-right: auto;
}

.single-post .entry-content img {
  max-height: 60vh;
}

@media (max-width: 768px) {
  .page-news .wp-show-posts-inner {
    display: block;
  }
  .page-news .wp-show-posts-image.wpsp-image-left {
    grid-area: img;
    width: 100%;
  }
}

.wp-show-posts-single.post {
  margin: 5rem 0;
}
.wp-show-posts:not(.wp-show-posts-columns) .wp-show-posts-single:first-child {
  margin-top: 40px;
}
body .wp-show-posts a {
  color: #1e73be;
}
body .wp-show-posts a:hover {
  color: #002c4c;
}
body .wp-show-posts a.wp-show-posts-read-more {
  color: #002c4c;
  border-color: #002c4c;
}
body .wp-show-posts a.wp-show-posts-read-more:hover {
  color: #fff;
  border-color: #1e73be;
  background-color: #1e73be;
}

.site-footer
  .wp-show-posts:not(.wp-show-posts-columns)
  .wp-show-posts-single:first-child,
.site-footer
  .wp-show-posts:not(.wp-show-posts-columns)
  .wp-show-posts-single:not(:last-child),
.site-footer .wp-show-posts-single.post {
  margin: 0;
}

.site-footer .wp-show-posts a {
}

body .site-footer .wp-show-posts a:hover {
  color: #fff;
}

body .site-footer .wp-show-posts a.wp-show-posts-read-more {
  color: #fff;
}

.site-footer
  .wp-show-posts:not(.wp-show-posts-columns)
  .wp-show-posts-single:first-child,
.site-footer
  .wp-show-posts:not(.wp-show-posts-columns)
  .wp-show-posts-single:not(:last-child),
.site-footer .wp-show-posts-single.post {
  /* margin: 0; */
  margin: 0 0 19px;
}

@media (min-width: 768px) {
  .site-footer .wp-show-posts article:nth-of-type(4n) {
    display: none;
  }
}

@media (max-width: 767px) {
  .site-footer .wp-show-posts-image.wpsp-image-left,
  .site-footer .wp-show-posts-image.wpsp-image-right {
    float: left;
    margin-right: 1.5em;
    max-width: 75px;
  }
  .site-footer .wp-show-posts-entry-header {
    text-align: left;
  }

  .site-footer .wpsp-read-more {
    float: left;
  }

  .site-footer .wp-show-posts {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
  }

  .site-footer .wp-show-posts article {
    width: 50%;
  }

  .site-footer .menu-social-links-container .menu {
    justify-content: center;
  }
  .footer-widget-3 {
    text-align: center;
  }
}

@media (max-width: 550px) {
  .twitter-feed h2 {
    text-align: center;
  }

  .site-footer .wp-show-posts article {
    width: 100%;
  }
}

.single-post h1.entry-title {
  font-size: 1.8rem;
}
@media (max-width: 768px) {
  .single-post .entry-content img {
    margin: 0 auto;
    float: none;
    display: block;
  }
}

.page-healthxgateway .wp-block-columns.has-3-blocks {
  max-width: 823px;
  margin-left: auto;
  margin-right: auto;
}

.page-employee-benefits #my-loomis-login {
  display: none;
}

.archive h2.entry-title {
  font-weight: 800;
  font-size: 30px;
}

.archive .read-more.button {
  color: #002c4c;
  border-color: #002c4c;
  transition: color 0.1s ease-in-out, background-color 0.1s ease-in-out;
  padding: 8px 15px;
  border: 2px solid #222;
  font-size: 0.8em;
  text-decoration: none;
  background: transparent;
}

.archive .read-more.button:hover {
  color: #fff;
  border-color: #1e73be;
  background-color: #1e73be;
}

.archive .entry-meta {
  margin: 0;
  font-size: 0.8em;
  color: #222222;
}

.archive.category.category-newsletters .inside-article {
  grid-template-columns: 1fr;
}

@media (max-width: 767px) {
  .archive.category .inside-article {
    display: block;
  }

  .archive.category article {
    max-width: 450px;
    margin: 0 auto;
  }
}
